Skip to main content

GET /tax/tax-returns

GET 

/tax/tax-returns

GET /tax/tax-returns

Request​

Query Parameters

    type string[]
    country string
    region string
    subregion string
    province string
    from int32
    take int32
    search string
    sort string[]

Responses​

OK

Schema

    total int64nullable
    from int64nullable
    take int64nullable

    entities

    object[]

    nullable

  • Array [

  • id int64nullable
    type stringnullable
    period_type stringnullable
    tax_period stringnullable
    country stringnullable
    region stringnullable
    subregion stringnullable
    tax_period_from date
    tax_period_to date
    data nullable

    metadata

    object

    nullable

  • ]

  • aggregations undefined[]nullable
Loading...